/* Template: a014
Copyright © 2013 Eleiss. All rights reserved.
contact@eleiss.com */
@font-face
{
	font-family:"icomoon";
	src: url("../fonts/icomoon.eot");
	src: url("../fonts/icomoon.eot?#iefix") format("embedded-opentype"),
		 url("../fonts/icomoon.woff") format("woff"),
		 url("../fonts/icomoon.ttf") format("truetype"),
		 url("../fonts/icomoon.svg") format("svg");
}
@font-face
{
	font-family:"FontAwesome";
	src:url("../fonts/FontAwesome.eot");
	src:url("../fonts/FontAwesome.eot?#iefix") format('embedded-opentype'),
		url("../fonts/FontAwesome.woff") format('woff'),
		url("../fonts/FontAwesome.ttf") format('truetype'),
		url("../fonts/FontAwesome.svg") format("svg");
}
body
{
	background-image:url("../images/bd_bg.png"), linear-gradient(top,#bbbbbb 0%,#dddddd 10%, #f2f2f2 60%,#ffffff 100%);
	background-image:url("../images/bd_bg.png"), -moz-linear-gradient(top,#bbbbbb 0%,#dddddd 10%, #f2f2f2 60%,#ffffff 100%);
	background-image:url("../images/bd_bg.png"), -o-linear-gradient(top,#bbbbbb 0%,#dddddd 10%, #f2f2f2 60%,#ffffff 100%);
	background-image:url("../images/bd_bg.png"), -webkit-linear-gradient(top,#bbbbbb 0%,#dddddd 10%, #f2f2f2 60%,#ffffff 100%);
	background-image:url("../images/bd_bg.png"), -ms-linear-gradient(top,#bbbbbb 0%,#dddddd 10%, #f2f2f2 60%,#ffffff 100%);
	background-repeat:no-repeat, repeat;
	color:#333333;
}
a
{
	color:#3e3e3e;
	text-decoration:none;
}
a:hover
{
	color:#0088aa;
	text-decoration:underline;
}
nav.dropdownmenu,
#container,
nav.sidemenu,
.modules-outer.style1 .module,
.imp-module,
.form-container,
form button
{
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
header,
nav.dropdownmenu ul li:hover ul,
#container
{
	box-shadow:0px 0px 5px rgba(0,0,0,0.5);
	-moz-box-shadow:0px 0px 5px rgba(0,0,0,0.5);
	-webkit-box-shadow:0px 0px 5px rgba(0,0,0,0.5);
}
.imp-module img,
form input,
form textarea,
.gallery-item-inner figure img
{
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
/* ------------ header ---------------- */
header
{
	border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	background-color:#ffffff;
}
.usp
{
	/*float:right;*/
	color:#aaaaaa;
	font-style:italic;
	font-weight:bold;
	font-size:1em;
	text-align:center;
	text-transform:uppercase;
}
/* -------------- menu -------------- */
nav.dropdownmenu
{
	background-color:#0088aa;
}
nav.dropdownmenu ul li:hover,
nav.dropdownmenu ul li.act,
nav.dropdownmenu ul li.first-li-act
{
	background-color:#4d4d4d;
}
nav.dropdownmenu ul li.first-li-act,
nav.dropdownmenu ul li#first-li:hover
{
	border-radius:5px 0 0 5px;
	-moz-border-radius:5px 0 0 5px;
	-webkit-border-radius:5px 0 0 5px;
}
nav.dropdownmenu li a
{
	font-weight:bold;
	color:#ffffff;
}
nav.dropdownmenu li:nth-child(4)
{
	cursor:default;
}
nav.dropdownmenu li li a
{
	font-weight:normal;
	color:#666666;
}
nav.dropdownmenu li li:hover,
nav.dropdownmenu li li.dd-act
{
	background-color:#0088aa;
}
nav.dropdownmenu li li:hover a,
nav.dropdownmenu li li.dd-act a,
.follow-us
{
	color:#ffffff;
}
nav.dropdownmenu ul li:hover ul
{
	background-color:#ebebeb;
}
/* -------------- container -------------- */
#container
{
	background-color:#ffffff;
}
h1
{
	color:#0088aa;
	border-bottom:1px dotted #dddddd;
}
h2
{
	color:#444444;
	font-weight:bold;
	font-family:arial;
	font-size:1.4em;
}
h6
{
	background-color:#f2f2f2;
	color:#808080;
}
.imp-module h2
{
	overflow:hidden;
}
/* ------------- sidemenu --------------- */
nav.sidemenu h3
{
	color:#333333;
}
nav.sidemenu li
{
	border-bottom:1px dotted #cccccc;
}
nav.sidemenu li:last-child
{
	border-bottom:none;
}
nav.sidemenu li a
{
	text-transform:uppercase;
	font-weight:bold;
	color:#666666;
	font-size:0.9em;
	letter-spacing:1px;
}
nav.sidemenu li:hover a,
nav.sidemenu li.sd-act a
{
	color:#0088aa;
}
/* ------------ footer ------------- */
#outer-footer
{
	background-color:#333333;
}
footer >p
{
	color:#ffffff;
}
#poweredbyeleiss p a:hover
{
	color:#00C0F0;
}
.net-cont .fb,
.net-cont .twt
{
	background-repeat:no-repeat;
	background-position:center center;
}
.net-cont .fb
{
	background-image:url("../images/fb-icon.png");
}
.net-cont .twt
{
	background-image:url("../images/twt-icon.png");
}
.net-cont .fb:hover,
.net-cont .twt:hover
{
	background-color:#0088aa;
	border-radius:11px;
	-moz-border-radius:11px;
	-webkit-border-radius:11px;
}
.net-cont .fb:hover
{
	background-image:url("../images/fb-hover-icon.png");
}
.net-cont .twt:hover
{
	background-image:url("../images/twt-hover-icon.png");
}
/* ------------ modules ------------- */
.module
{
	border:1px solid #dddddd;
}
.modules-outer.style1 h2
{
	color:#3e3e3e;
	border-bottom:1px dotted #cccccc;
	font-weight:normal;
	font-size:1.54em;
}
.imp-module
{
	border:5px solid #ffffff;
	outline:1px solid #dddddd;
	background-color:#f2f2f2;
}
.imp-module img
{
	border:1px solid #cccccc;
}
/* ------------- contact us --------- */
.form-container,
nav.sidemenu
{
	box-shadow:2px 2px 3px rgba(0,0,0,0.2);
	-moz-box-shadow:2px 2px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow:2px 2px 3px rgba(0,0,0,0.2);
}
form legend
{
	color:#808080;
	font-size:0.9em;
	text-align:center;
	font-weight:bold;
}
form label
{
	font-weight:bold;
	color:#666666;
	text-align:left;
}
form input,
form textarea
{
	border:1px solid #aaaaaa;
}
form input:focus,
form textarea:focus
{
	border-color:#0088aa;
}
form button
{
	background:linear-gradient(top,#555555,#4d4d4d);
	background:-moz-linear-gradient(top,#555555,#4d4d4d);
	background:-o-linear-gradient(top,#555555,#4d4d4d);
	background:-webkit-linear-gradient(top,#555555,#4d4d4d);
	background:-ms-linear-gradient(top,#555555,#4d4d4d);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#555555, endColorstr=#4d4d4d);
	border:none;
	color:#ffffff;
	font-weight:bold;
}
form button:hover
{
	background:linear-gradient(top,#00b9e7,#0088aa);
	background:-moz-linear-gradient(top,#00b9e7,#0088aa);
	background:-o-linear-gradient(top,#00b9e7,#0088aa);
	background:-webkit-linear-gradient(top,#00b9e7,#0088aa);
	background:-ms-linear-gradient(top,#00b9e7,#0088aa);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#00b9e7, endColorstr=#0088aa);
}
.form-style .fr label.odd
{
	font-weight:bold;
	color:#666666;
	vertical-align:top;
}
.contact-page .error-message-box
{
	color:#880000;
}
.contact-page .error-message-box,
.contact-page p.message
{
	background-color:#f4f4f4;
	border:1px solid #dddddd;
}
.contact-page p.message
{
	background-position:10px 10px;
	border-radius:5px;
}
/* ----------------- gallery -------------- */
.gallery-item-inner figure img
{
	border:1px solid #cccccc;
}
.gallery-item-inner figure figcaption
{
	font-weight:bold;
	text-align:center;
	color:#555555;
}
.gallery-item-inner figure
{
	cursor:pointer;
}
/* ---------------------------- */
#fade
{
	background-image:url("../images/black-transparency.png");
}
#light
{
	box-shadow:3px 3px 5px rgba(0,0,0,0.8);
	-moz-box-shadow:3px 3px 5px rgba(0,0,0,0.8);
	-webkit-box-shadow:3px 3px 5px rgba(0,0,0,0.8);
	background-color:#f2f2f2;
}
.close-btn
{
	background-color:#f2f2f2;
	font-weight:bold;
	text-transform:uppercase;
	font-size:0.9em;
	color:#333333;
	cursor:pointer;
}
.close-btn:hover
{
	color:#0088AA;
}
/* ---------------- */
table
{
	border-width:4px 1px;
	border-style:solid;
	border-color:#0088AA;
	border-top:none;
}
table thead tr
{
	background-color:#0088aa;
	color:#ffffff;
}
table tbody tr
{
	background-color:#ffffff;
	border-bottom:1px solid #dddddd;
}
table tbody tr:hover
{
	background-color:#f2f2f2;
	border-bottom:1px solid #cccccc;
}
table th
{
	border-right:1px solid #dddddd;
}
table td
{
	border-right:1px solid #cccccc;
}
table th:last-child,
table td:last-child
{
	border:none;
}
table caption
{
	color:#666666;
	font-size:1em;
	font-weight:bold;
	text-transform:uppercase;
}

/* overridden for harry services */
.harry-services-offers
{
	background-color:#e5f1ff;
	border:2px solid #0088aa;
	font-size:1.1em;
}
.offer-highlight
{
	color:#b20419;
}
.contact-font
{
	font-size:2em;
	color:#020C97;
}
.client-font
{
	color:#020C97;
}
.testimonials
{
	font-family:vardana;
	font-size:1em;
	color:#0088AA;
}
#paypal input 
{
    border: medium none;
    height: auto;
    width: auto;
}
.dropdownmenu ul li:last-child a
{
	text-align:left;
}
.responsive-menu-trigger::before
{
	content:"\e0a5";
    font-family: icomoon;
    font-weight: normal;
}
.mp-level-dd > a::after, .mp-back::before,
{
	font-family: "FontAwesome";
}
.mp-level-dd > a::after
{
	content:"\f054";
}
.mp-level li a.mp-back::before
{
	content:"\f053";
}
.mp-level a
{
	font-weight:bold;
}
.mp-level li a.mp-back
{
	background-color: transparent;
}
.mp-level .slide-menu h2 > a:hover
{
	 background-color: ##333333!important;
    color: #ffffff;
    text-decoration:none;
}
.mp-level li a.mp-back:hover
{
	background-color:#333333;
	color:#ffffff;
}
a, nav.dropdownmenu li a, nav.sidemenu li a
{
	-ms-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
nav.dropdownmenu ul li#first-li.act,
nav.dropdownmenu ul li#first-li:hover
{
	border-radius:5px 0 0 5px;
}
.harry-services-offers
{
	outline:none;
}
.modules-outer.style1 h2,
.modules-outer.style1 img,
table th,
table td
{
	text-align:center;
}
.mp-level-dd > a::after,
.mp-back::before
{
	font-family:"FontAwesome";
}
